
$rrdstore = "/var/rrd/";		# where are stored rrd files (with /)
$arpp = "/usr/sbin/arp";		# which arp should be used (-n = do not resolve)
$iptables = "/sbin/iptables";		# which iptables to use
$WHERE_IN = "RETURN"; 			# to which chain RRD_IN filter should connect
$WHERE_OUT = "RETURN"; 			# to which chain RRD_OUT filter should connect
$wwwdir = "/var/www/stats/";		# where graphs and pages should be stored (with /)

$rrdtoolp = "/usr/bin/rrdtool";				# where is rrdtool
$ifcfg = "/sbin/ifconfig";				# which ifconfig
$dhcpconf = "/etc/dhcpd.conf";				# dhcpd.conf location

# for ipstats.html page
$title = "WINEL AP";
$gifimg = "\.\.\/.\.\/winel.gif";

# define what subnets and address you want to monitor for which interface
%exip = ("wlan1" => [ "10.18.65.0/28","10.18.65.16/28","10.18.65.32/28","10.18.9.0/24","10.18.73.0/24" ],
	 "wlan2" => [ "10.18.65.16/28" ]);	# if you do not want any subnet then put %exip = (); here

$dis_arp = 0;				# set to 1 to disable arp address and online detection
$en_log = 0;				# set to 1 to enable loggin into $wwwdir$iface/iplog.log
$en_dbg = 0;				# set to 1 to enable debug messages

$avgmax = "AVERAGE";			# set to either MAX or AVERAGE to generate pictures as max or average values

#leave this here otherwise it will not work!
1;